<?xml version="1.0" encoding="utf-8"?>
<meta>
<standardversion>http://opendata.gosmonitor.ru/standard/3.0</standardversion>
<identifier>7320001870-braunfieldsterenga</identifier>
<title>Площадки, пригодные для реализации инвестиционных проектов со строениями, расположенные на территории муниципального образования "Тереньгульский район"</title>
<description>Первоначальные данные.</description>
<creator>Теренгульский район</creator>
<created>20150413</created>
<modified>20161019</modified>
<subject>Инвестиции, Инвестиции</subject>
<format>xml</format>
<data><dataversion>
<source>http://data.ulgov.ru/7320001870-braunfieldsterenga/data-20161019T115400-structure-20161019T115400.xml</source>
<created>20161019T115400</created>
<provenance>Площадки, пригодные для реализации инвестиционных проектов со строениями, расположенные на территории муниципального образования "Тереньгульский район"</provenance>
<valid>20161019</valid>
<structure>20161019T115400</structure>
</dataversion><dataversion>
<source>http://data.ulgov.ru/7320001870-braunfieldsterenga/data-20160209T161117-structure-20160209T161117.xml</source>
<created>20160209T161117</created>
<provenance>Площадки, пригодные для реализации инвестиционных проектов со строениями, расположенные на территории муниципального образования "Тереньгульский район"</provenance>
<valid>20160209</valid>
<structure>20160209T161117</structure>
</dataversion><dataversion>
<source>http://data.ulgov.ru/7320001870-braunfieldsterenga/data-20151009T172857-structure-20151009T172857.xml</source>
<created>20151009T172857</created>
<provenance>Площадки, пригодные для реализации инвестиционных проектов со строениями, расположенные на территории муниципального образования "Тереньгульский район"</provenance>
<valid>20151009</valid>
<structure>20151009T172857</structure>
</dataversion><dataversion>
<source>http://data.ulgov.ru/7320001870-braunfieldsterenga/data-20150413T154143-structure-20150413T154143.xml</source>
<created>20150413T154143</created>
<provenance>Площадки, пригодные для реализации инвестиционных проектов со строениями, расположенные на территории муниципального образования "Тереньгульский район"</provenance>
<valid>20150413</valid>
<structure>20150413T154143</structure>
</dataversion></data>
<structure><structureversion>
<source>http://data.ulgov.ru/7320001870-braunfieldsterenga/structure-20161019T115400.xsd</source>
<created>20161019T115400</created>
</structureversion><structureversion>
<source>http://data.ulgov.ru/7320001870-braunfieldsterenga/structure-20160209T161117.xsd</source>
<created>20160209T161117</created>
</structureversion><structureversion>
<source>http://data.ulgov.ru/7320001870-braunfieldsterenga/structure-20151009T172857.xsd</source>
<created>20151009T172857</created>
</structureversion><structureversion>
<source>http://data.ulgov.ru/7320001870-braunfieldsterenga/structure-20150413T154143.xsd</source>
<created>20150413T154143</created>
</structureversion></structure>
<publisher>
<name>Карпов Сергей Андреевич</name>
<phone>8-929-791-17-33</phone>
<mbox>it@terenga.ru</mbox>
</publisher>
</meta>